@charset "UTF-8";
/*--------------------
	Mixin
--------------------*/
/*--------------------
	top
--------------------*/
/* スライダー部分 */
.bx-wrapper .bx-viewport {
  border: none !important;
  box-shadow: none !important;
  left: 0 !important;
}

#top_menu {
  width: 93.75%;
  margin: 3.125% auto 3.9%;
}
#top_menu li {
  width: 49%;
  float: left;
  margin-bottom: 2%;
}
#top_menu li img {
  vertical-align: bottom;
}
#top_menu li:nth-child(even) {
  float: right;
}

#trip {
  width: 93.75%;
  margin: 0 auto;
  margin-bottom: 15.625%;
}
#trip h2 {
  padding: 6.6666666667% 11.3333333333% 0% 11.3333333333%;
  background: url("../images/common/line_01.jpg") repeat-x left top;
  margin: 0% 0% 3.3333333333% 0%;
}
#trip p {
  color: #ac8600;
  margin: 4.1666666667% 0% 6.6666666667% 0%;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em;
}
#trip .btn_detail a {
  display: block;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.125rem;
  background: #ac8600;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 1em;
  padding: 5% 0% 5% 0%;
}

#gourmet {
  width: 93.75%;
  margin: 0 auto;
  margin-bottom: 15.625%;
}
#gourmet h2 {
  padding: 6.6666666667% 22.1666666667% 0% 22.1666666667%;
  background: url("../images/common/line_02.jpg") repeat-x left top;
  margin: 0% 0% 3.3333333333% 0%;
}
#gourmet p {
  color: #db3333;
  margin: 4.1666666667% 0% 6.6666666667% 0%;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em;
}
#gourmet .btn_detail a {
  display: block;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.125rem;
  background: #db3333;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 1em;
  padding: 5% 0% 5% 0%;
}

#point {
  width: 93.75%;
  margin: 0 auto;
  margin-bottom: 8.59%;
}
#point h3 {
  background: #f29600;
  color: #fff;
  border-radius: 5px;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1em;
  padding: 4.1666666667% 0% 4.1666666667% 5%;
  margin: 0% 0% 6.6666666667% 0%;
}
#point ul li {
  float: left;
  width: 49%;
  margin: 0% 0% 5.8333333333% 0%;
}
#point ul li:nth-child(even) {
  float: right;
}
#point ul li h4 {
  font-family: 'Hiragino Mincho ProN','Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, MS PGothic, sans-serif;
  color: #f29600;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4em;
  margin: 0.8333333333% 0% 1.6666666667% 0%;
  padding: 0% 0% 0% 1.6666666667%;
}
#point ul li p {
  font-size: 14px;
  font-size: 0.875rem;
}

#info {
  width: 93.75%;
  margin: 0 auto;
}
#info h3 {
  width: 50%;
  color: #f29600;
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 2px;
  float: left;
}
#info h3 img {
  width: 24%;
  vertical-align: middle;
  margin-right: 5%;
}
#info .list_btn {
  float: right;
  margin-top: 1.5%;
}
.top-news-block-gopage span{
	float:right;
	font-size:13px;
	background:url("../images/top/arrow.png") no-repeat left center;
	padding-left:15px;
	margin-bottom:20px;
}	
#info .list_btn a {
  color: #333;
  text-decoration: none;
  letter-spacing: 2px;
  position: relative;
}
#info .list_btn a:before {
  content: url("../images/common/mark_list.jpg");
  position: absolute;
  top: 0;
  left: -1.3em;
}
#info dl {
  margin: 6.6666666667% 0% 11.6666666667% 0%;
}
#info dl dt {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 5% 0% 0% 0%;
}
#info dl dt img {
  width: 6.7%;
  margin-left: 1%;
}
#info dl dd {
  font-size: 16px;
  font-size: 1rem;
  padding: 0% 0% 4.1666666667% 0%;
  border-bottom: 2px solid #b5b5b6;
}
#info dl dd.no_bd {
  border-bottom: none;
}

.movie {
  width: 87.5%;
  margin: 0 auto;
  margin-bottom: 19%;
}
.movie .cf {
  margin-top: 3.333%;
}
.movie img {
  width: 16.7%;
  float: left;
}
.movie .flr {
  width: 74%;
}
.movie .flr h4 {
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 1px;
  line-height: 1em;
  margin-bottom: 1.5%;
}
